Subject: (from lojban-beginners) pi'e

From: Rob Speer <[email-masked]>
Date: Thu, 13 Sep 2001 00:42:55 -0400

On Wed, Sep 12, 2001 at 09:18:45PM -0700, Nick NICHOLAS wrote:
> 
> cu'u la rab.
> 
> >To express a time and a date simultaneously, I would say this:
> >{mi jbena fi li 8:24 pe li 13:9:1973}
> 
> Though there's no intrinsic reason you can't combine time and date into
> the one leviathan:
> 
> mi jbena fi li 8 pi'e 24 pi'e 13 pi'e 9 pi'e 1973 (24 hour time, I hope,
> right? :-)

(We've answered the question, so I think I'll bring this over to the main
list...)

I think there is an intrinsic reason. Dates go from smaller to larger units,
and times go from larger to smaller. Combining them like that gives the bizarre
order: hour, minute, [second], day, month, year.

Does that work? It seems to me that pi'e should bear at least some resemblance
to an ordinary decimal point.
-- 
Rob Speer